
/*------global type_input------*/

.wrp-prj_head{padding: 40px 0; background-color:#f5f0fc;}
.prj-title{font-weight: bold; margin-bottom: 10px;}
.prj-type_input .item-meta,.prj-type_input .item-meta a{font-size: 18px;}
.prj-excerpt{margin-top: 15px;}

.item-prj_item:nth-child(even){flex-direction: row-reverse;}
.item-prj_item{margin-bottom: 70px;}
.item-prj_item .item-img_text{font-size: 12px; font-weight: bold; margin-top: 5px;}
.item-prj_item .item-img{position: relative;}


/*sec*/
.prj-sec{padding: 80px 0;}
.prj-sec_title::after{display: block; margin: 10px auto 0; border: 2px solid #202080; width: 80px; content: "";}


/*------miracle------*/
/*global*/
.btn-miracle{background-color: #8ec31f; color: #fff; font-weight: bold;}
.btn-miracle.v2{background-color: #fff; color: #8ec31f; border: 2px solid #8ec31f;}
.outer-sec_miracle > .prj-sec:nth-child(odd),
.bg-miracle{background-color: #add756; color: #fff;}


/*sec*/
.prj-miracle .sec-title{color: #8ec31f; font-weight: bold;}
.prj-sec_title{text-align: center; line-height: 1.4; margin-bottom: 40px;}
.prj-miracle .prj-sec_title::after{border-color:#8ec31f;}
.outer-sec_miracle > .prj-sec:nth-child(odd) .prj-sec_title::after,
.bg-miracle .prj-sec_title::after{border-color: #fff;}
.prj-sec_sub{text-align: center; margin-bottom: 50px; text-align: center; line-height: 1.8; font-size: 18px;}
.prj-sec_sub.big{font-size: 22px}
.prj-sec_img{text-align: center;}
.prj-sec_img img{max-width: 880px; width: 100%;}

/*mv*/
.prj-mv{text-align: center; background-color: #fff;}

/*nav*/
.wrp-prj_nav{background-color: #8ec31f; text-align: center; border: 1px solid #8ec31f;}
ul.prj-nav li{width: 25%; position: relative;}
ul.prj-nav .nav-link{color: #fff; font-weight: bold; font-size: 22px; padding: 1rem;}
ul.prj-nav li:last-child::after,
ul.prj-nav li::before{content: ""; position: absolute; height: 80%; left: 0; top: 0; bottom: 0; margin: auto 0; border-right: 1px solid #fff;}
ul.prj-nav li:last-child::after{left: auto; right: 0;}
ul.prj-nav .nav-link:hover{background-color: #fff; color: #8ec31f; opacity: 1;}

/*card*/
.prj-card{border: none; overflow: hidden; color: #373737; border-radius: 10px;}
.prj-card .card-title{font-weight: bold;}
.prj-card ol{font-weight: bold; padding-left: 25px; font-size: 20px;}
.card-btn{text-align: center;}
.card-btn .btn{min-width: 200px;}
.prj-card .card-body{min-height: 310px;}
.card-inner{margin-bottom: 20px;}

/*topic*/
#prj-topic{padding-bottom: 50px;}
#prj-topic > .container{max-width: 980px;}
.wrp-prj_topic{border: 1px solid #aaa; border-radius: 10px; padding: 30px 30px 50px; background-color: #fff; color: #373737;}
.wrp-prj_topic .prj-sec_title{color: #373737;}
.wrp-prj_topic .prj-sec_title::after {border-color: #8ec31f !important;}
#prj-topic .cat{display: none;}
#prj-topic .item-topic .item-date{margin: 0;}

/*wrp-tk_sce*/
.wrp-tk_sce{margin: 0 auto; max-width: 600px;}
.wrp-tk_sce ol{font-size: 20px;}
.wrp-tk_sce p{font-size: 20px; font-weight: bold; border-bottom: 2px solid #fff}


/*faq*/
.item-faq{background-color: #fff; color: #373737; margin-bottom: 20px; font-size: 20px;}
.item-faq:last-child{margin-bottom: 0;}
.item-faq > div{padding: 15px; display: flex;}
.item-faq .item-title{font-size: 40px; margin-right: 20px;}
.item-faq .item-q{border-bottom: 1px dashed #aaa; align-items: center;}
.item-q .item-title{color: #518ce8;}
.item-a .item-title{color: #e85166;}

/*table*/
.tb-miracle .td-1{width: 180px;}
.tb-miracle .td-3{width: 200px;}
.tb-miracle .td-1,.tb-miracle .td-3{background-color: #f4f4f4;}

/*contact*/
.prj-contact{background-color: #fff; border-radius: 10px; padding: 25px; margin-top: 40px; border: 2px solid #8ec31f;}
.prj-contact .item-title{text-align: center; font-size: 24px; margin: 0 0 30px;}
.prj-contact p{text-align: center;}
.prj-contact .btn{margin: 10px;}

/*foot*/
.prj-fix_ico{position: fixed; right: 30px; bottom: 30px; width: 150px; z-index: 99;}
.body-miracle .totop{display: none !important;}

/*------komatching------*/
.fa,.far,.fas,.fab{margin-right: 5px;}
.wrp-mv{border-bottom: 4px solid #098d66;}
.gra-1{  background: -webkit-linear-gradient(120deg,#098d66 0%, #098d66 84%, #46c8a2 84%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.btn-line{background-color: #03B403; color: #fff;}

.psec-head{text-align: center; margin-bottom: 50px;}
.psec-title{font-weight: bold; font-size: 44px; color: #098d66; margin-bottom: 10px;}
.psec-title::after{display: block; margin: 10px auto 0; border-bottom: 2px solid #098d66; width: 80px; content: "";}
.psec-title_2{font-weight: bold; font-size: 24px; margin-bottom: 20px; text-transform: uppercase;}
.psec-sub{margin: 0; line-height: 1.8; font-size: 18px;}
.psec-sub.v2{font-size: 24px;}
.psec-sec:nth-child(even){background-color: #e6f3ef;}
.sec-btn{text-align: center;}
.sec-btn .btn-line{padding: 25px; margin-left: 20px; font-size: 22px; font-weight: bold; width: auto;}
.sec-btn p{margin-top: 20px;}

/*gist*/
.item-gist{margin-bottom: 60px;}
.item-gist:last-child{margin-bottom: 0;}
.item-gist:nth-child(odd){flex-direction:row-reverse}
.item-gist .item-main{padding-left: 20px; width: 51%;}
.item-gist:nth-child(odd) .item-main{padding: 0 20px 0 0;}
.item-gist .item-img{width: 49%;}
.item-gist .item-num{font-weight: bold; font-size: 80px; line-height: 1; margin-bottom: 10px;}
.item-gist .item-title{font-size: 44px; margin-bottom: 20px; color: #098d66;}
.item-gist .item-text{font-size: 18px;}

/*faq*/
.item-faq{background-color: #fff; color: #373737; margin-bottom: 20px; font-size: 20px;}
.item-faq:last-child{margin-bottom: 0;}
.item-faq > div{padding: 15px; display: flex;}
.item-faq .item-title{font-size: 40px; margin-right: 20px;}
.item-faq .item-q{border-bottom: 1px dashed #aaa; align-items: center;}
.item-q .item-title{color: #518ce8;}
.item-a .item-title{color: #e85166;}

.wrp-videos > div{margin-bottom: 40px;}
.wrp-youtube {position: relative; width: 100%; height: 0; padding-bottom: 56.25%; overflow: hidden;}
.wrp-youtube iframe {width: 100%; height: 100%; position: absolute; top: 0; left: 0;}

/*------LP------*/
.nopd{padding: 0 !important;}
.body-type_lp{padding-top: 0;}
.body-type_lp #header, .body-type_lp .breadcrumbs{display: none;}
.body-type_lp .psec-title{color: #202080;}
.body-type_lp .psec-sec:nth-child(even){background-color: #f5f0fc;}
.body-type_lp .psec-title::after{border-color: #202080;}
.body-type_lp .item-img_s{max-width: 950px; margin: 0 auto 20px;}
.psec-body.v2{margin-top: 50px; text-align: center;}

/*mv*/
.kage{text-shadow: 0 0 10px rgba(0,0,0,0.9);}
.kage_s{text-shadow: 0 0 4px rgba(0,0,0,0.9);}
.wrp-full_mv{position: relative; height: 100vh; background: url("../images/img-prj/lp/lpmv-01.jpg") no-repeat scroll center center / cover;}
.full_mv-inner{min-width: 600px;}
.img-full_mv{height: 100%; -o-object-fit: cover; object-fit: cover; width: 100%;}
.wrp-full_mv .item-title{ font-size: 50px;}
.wrp-full_mv .item-title small{font-size: 20px; font-weight: bold;}
.wrp-full_mv .item-sub_title{font-size: 24px; font-weight: bold;}
.wrp-full_mv .item-time{font-size: 22px; text-align: left;}


/*------PC small------*/
@media only screen and (max-width: 1280px) {
}

/*------PAD pro------*/
@media only screen and (max-width: 1050px) {
    /*------miracle------*/
    ul.prj-nav .nav-link{font-size: 18px;}
    .prj-fix_ico{right: 10px; bottom: 10px; width: 90px;}

    /*gist*/
    .item-gist .item-num{font-size: 60px;}
    .item-gist .item-title{font-size: 38px;}
}

/*------PAD------*/
@media only screen and (max-width: 880px) {
    ul.prj-nav .nav-link{font-size: 14px; padding: 1rem 0;}

    /*gist*/
    .item-gist .item-num{font-size: 50px;}
    .item-gist .item-title{font-size: 30px;}
    .item-gist .item-title br{display: none;}
        
}

/*------Sm------*/
@media only screen and (max-width: 767px) {

    /*project*/
    .wrp-prj_head{padding: 20px 0;}
    .wrp-prj_head .item-l{text-align: center; margin-bottom: 10px;}
    .prj-title{font-size: 24px;}
    .prj-excerpt{margin-top: 10px;}
    .wrp-prj_topic{padding: 20px 15px 30px;}

    /*------miracle------*/
    .prj-sec{padding: 40px 0;}
    .prj-sec_title{font-size: 20px; margin-bottom: 20px;}
    .prj-sec_sub{font-size: 14px; text-align: left; margin-bottom: 30px;}

    #prj-topic{padding:25px 0;}
    ul.prj-nav{margin: 0 -15px;}
    ul.prj-nav li{height: 56px; display: flex; align-items: center; justify-content: center;}
    ul.prj-nav .nav-link{padding: 10px 0; font-size: 12px;}

    .prj-card .card-body{min-height: auto;}
    .wrp-prj_card > div{margin-bottom: 30px;}
    .wrp-prj_card > div:last-child{margin-bottom: 0;}
    .tb-miracle .td-1{width: 140px;}
    .tb-miracle .td-3{width: 150px;}
    .prj-contact p{text-align: left;}
    .prj-contact .btn{width: 100%; margin: 10px 0;}

    /*faq*/
    .item-faq{font-size: 14px;}
    .item-faq > div{padding: 10px;}
    .item-faq .item-title{font-size: 20px; margin-right: 10px;}

    .psec-title{font-size: 24px;}
    .psec-title_2{font-size: 14px;}
    .psec-sub{font-size: 16px; text-align: left;}
    .psec-sub br{display: none;}

    /*gist*/
    .item-gist{display: block; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px dashed #098d66;}
    .item-gist:last-child{margin-bottom: 0; padding-bottom: 0; border: none;}
    
    .item-gist .item-main{width: 100%; padding: 0 !important;}
    .item-gist .item-img{width: 100%; margin-bottom: 10px;}   
    .item-gist .item-num{font-size: 36px;}
    .item-gist .item-title{font-size: 22px; margin-bottom: 10px;}
    .item-gist .item-text{font-size: 14px;}

    /*LP*/
    .wrp-full_mv{height: 36vh;}
    .full_mv-inner{min-width: 100%; padding: 0 15px;}
    .wrp-full_mv .item-title{font-size: 28px;}
    .wrp-full_mv .item-sub_title{font-size: 18px;}
    .wrp-full_mv .item-time{font-size: 18px;}
    .psec-sub.v2{font-size: 18px;}
    .body-type_lp .btn-lg{width: 100%; padding: 15px 5px; margin: 0 0 5px;}
}

/*------Sm small------*/
@media only screen and (max-width: 350px) {
    

}
